h1.navbar-brand {
    font-family: Pacifico, cursive;
    text-align: center;
    float: none;
    font-size: 3em;
    line-height: 50px;
    padding: 0;
        text-shadow: -1px 3px 1px rgba(56, 37, 19, .9);
    color: #fafafa !important;
}

.navbar-header {
    float: none;
}

nav.navbar.navbar-default {
    background-color: #284907;
    border-radius: 0;
    border: none;
    margin-bottom: 0;
}